msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"

msgctxt "#60045"
msgid "Network"
msgstr "Network"

msgctxt "#60046"
msgid "Device is offline. IP: {ip}. Please connect to the internet and try again."
msgstr "Device is offline. IP: {ip}. Please connect to the internet and try again."

msgctxt "#60047"
msgid "SENMANG Remote Assistance"
msgstr "SENMANG Remote Assistance"

msgctxt "#60048"
msgid "Your remote ID: {mac}"
msgstr "Your remote ID: {mac}"

msgctxt "#60055"
msgid "Please provide this ID to online support for remote assistance."
msgstr "Please provide this ID to online support for remote assistance."

msgctxt "#60049"
msgid "Starting remote service"
msgstr "Starting remote service"

msgctxt "#60050"
msgid "Please wait..."
msgstr "Please wait..."

msgctxt "#60051"
msgid "Success"
msgstr "Success"

msgctxt "#60052"
msgid "Remote assistance service is running. Waiting for support connection."
msgstr "Remote assistance service is running. Waiting for support connection."

msgctxt "#60053"
msgid "Failed"
msgstr "Failed"

msgctxt "#60054"
msgid "Remote service failed to start. Please try again later."
msgstr "Remote service failed to start. Please try again later."